/*     86867 : 이미지      */
.img__86867__ {max-width:100%;}
.img__86867__ * {box-sizing:border-box;}
.img__86867__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__86867__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     86868 : YouTube 동영상 플레이어      */
/* farm */
.farm__86868__ {display:table;width:100%}
.farm__86868__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__86868__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__86868__ .player-item,
.player__86868__ iframe,
.player__86868__ embed,
.player__86868__ object,
.player__86868__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__86868__.player-16by9 {padding-bottom:56.25%}
.player__86868__.player-4by3 {padding-bottom:75%}

/*     86869 : 실선      */
.solid_line__86869__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__86869__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__86869__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__86869__ {height:50px;}
}

/*     86870 : 아이콘 버튼      */
@font-face {
	font-family: 'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button__86870__ a {
	box-sizing:border-box; display:inline-block; position:relative; margin:0; padding:15px 35px;
	border:1px solid rgba(0, 0, 0, .15); border-radius:4px; background:#ffa42d; font-size:15px; font-weight:bold;
	color:#ffffff; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1em; box-shadow:inset 0px 0px 1px 0px rgba(255, 255, 255, 1); transition:all 0.1s ease-out;
}
.icon_button__86870__ a:before {content:''; position:absolute; right:0; bottom:0; left:0; height:50%; border-bottom-left-radius:4px; border-bottom-right-radius:4px; background:rgba(0, 0, 0, .02);}
.icon_button__86870__ a:hover {border:1px solid rgba(0, 0, 0, .25);}
.icon_button__86870__ a:hover:before {background:rgba(0, 0, 0, .04);}
.icon_button__86870__ a span {display:inline-block; position:relative; z-index:1;}
.icon_button__86870__.style_line a {border:1px solid #ffa42d; background:transparent; color:#ffffff;}

.icon_button__86870__.a_left a span:before {
	content:'\e620'; position:absolute; top:50%; left:0; font-family:'icomoon_icon_button'; font-weight:normal;
}
.icon_button__86870__.a_right a span:after {
	content:'\e620'; position:absolute; top:50%; right:0; font-family:'icomoon_icon_button'; font-weight:normal
}

